import { UmbLitElement } from '../../../core/lit-element/index.js';
export declare class UmbMediaDashboardElement extends UmbLitElement {
    #private;
    private _routes?;
    constructor();
    render(): import("lit-html").TemplateResult<1> | undefined;
    static styles: import("lit").CSSResult[];
}
export default UmbMediaDashboardElement;
declare global {
    interface HTMLElementTagNameMap {
        'umb-media-dashboard': UmbMediaDashboardElement;
    }
}
